comline test 2.2

This commit is contained in:
Henry Whitney 2019-05-07 17:35:33 -04:00
parent c8315c7318
commit e0868d68ba
1 changed files with 5 additions and 5 deletions

View File

@ -1,3 +1,8 @@
echo "pushing Files for Update"
(cd "/home/henry/Documents/WA_Repo/Tips_and_Hacks/MAST_tW_PDF_Updater/FilesForUpdates";
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo "pushing ULB"
(cd "/home/henry/Documents/WA_Repo/en_ulb";
git pull
@ -18,8 +23,3 @@ echo "pushing tN"
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }
echo "pushing Files for Update"
(cd "/home/henry/Documents/WA_Repo/Tips_and_Hacks/MAST_tW_PDF_Updater/FilesForUpdates";
git pull
git commit -a -m "$1"
git push) || { echo 'Could not commit!' >&2; exit 1; }